Problems compiling camel-spring-neo4j

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Problems compiling camel-spring-neo4j

Pontus Ullgren
Hi,

I'm in the process of cutting a 2.15.0 release of camel-extra (and later move on to 2.16.x and eventually 2.17.x).

What is stopping me right now is that the camel-spring-neo4j component wont pass the tests with the current source and dependencies. I've identified some dependencies that needs to be updated (due to depending on later version of Spring in Camel 2.15.x).

However now I get compilation errors. Before I continue to put more effort into this I just wanted to check if there is somebody on the mailinglist that has more experience with Neo4j and the camel-spring-neo4j component that can lend a hand.

Thanks
Pontus Ullgren
Loading...